<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-05-09T00:00:00" FID="2022-05-09T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-05-09T00:00:00" ZMINY="0" POSADA="Перший заступник Генерального директора (за 
сумісництвом)
" P_I_B="Романюк Олександр Миколайович" VL_STAT="0" ZMIST="Згідно з наказом в.о.особи, яка тимчасово здійснює повноваження Генерального директора  АТ &quot;Укргазвидобування&quot; від 09.05.2022 звільнено Романюка Олександра Миколайовича на підставі поданої ним заяви на звільнення з роботи за угодою сторін (п. 1 ст. 36 КЗпП України).
Зміни у персональному складі посадових осіб відбулися  у зв'язку зі звільненням посадової особи відповідно до пункту 1 статті 36 Кодексу законів про працю України за угодою сторін. Романюк Олександр Миколайович не володiє акцiями АТ &quot;Укргазвидобування&quot;. Строк перебування на посаді - з 27.01.2021 по 09.05.2022. Романюк Олександр Миколайович не має непогашеної судимостi за корисливi та посадовi злочини.
На посаду за сумісництвом замість звільненої особи нікого не призначено.
"/>
    <z:row DAT_POD="2022-05-09T00:00:00" ZMINY="1" POSADA="Перший заступник Генерального директора" P_I_B="Романюк Олександр Миколайович" VL_STAT="0" ZMIST="Згідно з наказом в.о. особи, яка тимчасово здійснює повноваження Генерального директора  АТ &quot;Укргазвидобування&quot; від 09.05.2022 Романюка Олександра Миколайовича з 10.05.2022 призначено  на посаду першого заступника Генерального директора АТ &quot;Укргазвидобування&quot; за переведенням з НАК &quot;Нафтогаз України&quot;.
Інформація про строк, на який призначено посадову особу, в зазначеному наказі відсутня.
Протягом останніх п'яти років Романюк О.М. обiймав наступнi посади: перший заступник Голови правління - директор виконавчий, перший заступник Голови правління, перший заступник Генерального директора, директор з управлiння дивiзiоном &quot;Розвiдка та видобування&quot;.
Романюк Олександр Миколайович не володiє акцiями АТ &quot;Укргазвидобування&quot;. Романюк Олександр Миколайович не має непогашеної судимостi за корисливi та посадовi злочини."/>
  </z:DTSPERSON_O>
</z:root>
